Xen CVE-2016-4962 Privilege Escalation Vulnerability

Bugtraq ID: 91006
Class: Design Error
CVE: CVE-2016-4962
Remote: Yes
Local: No
Published: Jun 02 2016 12:00AM
Updated: Aug 30 2016 02:00PM
Credit: Wei Liu from Citrix.
Vulnerable: Xen Xen 4.6
Xen Xen 4.5.0
Xen Xen 4.4.1
Xen Xen 4.4.0 Rc1
Xen Xen 4.4
Oracle VM Server for x86 3.4
Oracle VM Server for x86 3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus